  
.partner-content .block-inner{
	background-color: #f0f2f1;
	font-size: 16px;
	padding: 30px 30px 10px;
	font-family: arial;
}
/*
.page-partner .region-content-top .block-inner{
	background:none repeat scroll 0 0 #f0f2f1;
}*/
.partner-content {
	padding:0;
	margin: 0 0 20px;
}
.map {
	margin: 0 0 10px;
	padding: 0 30px 0 15px;
}
.page-partner .map{
	padding: 0 0px 0 15px;
}
.partners-icn {
	width: 38px;
	float: left;
}
.partner-title {
	color: #3ebbb4;
	float: left;
	font-size: 36px;
	margin: -3px 0 21px 12px;
	font-family: 'Source Sans Pro';
  font-weight:600!important;
}
.partner-btn {
	max-width: 385px;
}


.partner .left-side > h2 {
	text-align: center;
	color: #1b75ba;
	font-size: 36px;
	font-family: 'Source Sans Pro';
  font-weight:600!important;
}
.with-filters .views-exposed-form {
	background-color: #707070;
	overflow: hidden;
	padding: 8px 10px;
}
.page-news .with-filters .views-exposed-form {
	background-color: #707070;
	overflow: hidden;
	padding: 32px 10px;
}
.with-filters  .views-exposed-form  div {
	color: #fff;
}
.srch-title {

		font-family: 'Source Sans Pro';
  font-weight:600!important;
	font-size: 16px;
	line-height: 16px;
	text-align: center;
}
.keyword.input, .catogory, .country {
	color: #a2a2a2;
	float: left;
	font-family: arial;
	font-size: 14px;
	width: 100%;
}
.catogory {
	height: 26px;
	margin-left: 5px;
	width: 100%;
}
.country {
	height: 26px;
	margin-left: 10px;
	width: 100%;
}
.srch-button {
	border: 1px solid #fff;
	border-radius: 16px;
	cursor: pointer;
		font-family: 'Source Sans Pro';
  font-weight:600!important;
	margin: 0px auto 0 10px;
	padding: 3px 10px;
	text-align: center;
}
.left-side-inner > div {

	position: relative;
}
.main-header {
	margin-top: 10px;
}
.map-partner {
	padding-right: 0;
}
.partner-no > div, 
.partner-list  > div a{
	color: #fff;
	padding: 10px;
}
.partner-no > div{
	background-color: #00a69c;
	margin: 20px 0 0;
}

.partner-list > div  a:not(.contextual-links-trigger){
	background:none repeat scroll 0 0 #1a75bb;
	margin-top: 20px;
	border-radius: 5px;
	padding-bottom: 15px;
	padding-top: 15px;
    width: 100%;
    display:block;
}
.partner-list a {
	color: #FFF;
}
.row .partner-no h2, .row .partner-list h2 {

	color: #fff;
	display: table-cell;
	font-size: 16px;
	margin: 0;
	padding-right: 7px;
	vertical-align: middle;
}
.row .partner-list h2{
	display: block;
	padding:0;
}
.partner-page .views-row {
	padding: 15px;
}
.page-partner .region-content {
	padding: 0 0;
}
.page-partner .map img{
    height: auto;
    width: 100%;
}
.page-partner .region-sidebar-right {
	padding: 0 15px;
}
.view-id-company_partners_by_type .region-content .view-content{
	padding-top: 15px;
}
.page-partner .logos {
    display: table;
    height: 181px;
}
.page-partner footer .logos{
    display: block;
    height: auto;
}

.page-partner .logos > div:first-child {
    display: table-cell;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.page-partner footer .logos > div:first-child {
    display: block;
}
.page-partner .logos > div:first-child img {
    display: inline;
}
.page-partner footer .logos > div:first-child img {
    display: block;
}

.with-filters .views-exposed-form .views-exposed-widget .form-submit,
.partner-page .views-exposed-form .views-exposed-widget .form-submit {
	background: transparent none repeat scroll 0 0;
	border: 1px solid #fff;
	border-radius: 16px;
		font-family: 'Source Sans Pro';
  font-weight:600!important;
	margin: 1px auto 0 0px;
	padding: 5px 17px;
}
.with-filters .views-exposed-widget {
	float: left;
	padding: 0 5px;
	width:30%;
}
.with-filters select{
}
.with-filters .views-submit-button{
	width:12%;
}
.with-filters .views-exposed-widgets {
	margin: 0;
}
.with-filters .views-widget-partner_search_header {
		font-family: 'Source Sans Pro';
  font-weight:600!important;
    font-size: 16px;
    line-height: 16px;
    padding: 9px 0;
    text-align: center;
    text-transform: uppercase;
    width:16%;
}
.page-news .with-filters .views-widget-partner_search_header {
	 width:20%;
}
.with-filters .form-control{
	width: 100%;
}
.dashboard-views.with-filters .views-exposed-widget,
.dashboard-views.with-filters .views-submit-button{
  width:auto
}
.dashboard-views .views-reset-button .form-submit{
  color:#fff
}
.dashboard-views .radio input[type="radio"], 
.dashboard-views .radio-inline input[type="radio"], 
.dashboard-views .checkbox input[type="checkbox"], 
.dashboard-views .checkbox-inline input[type="checkbox"]{
  position: static;
  margin-left:0;
}
.dashboard-views form > div > .col-md-12{
  padding:0;
}
.dashboard-views .vbo-views-form .panel-heading{
  margin-bottom:0;
}
.dashboard-views .vbo-views-form .panel-body{
  display:block;
}
.dashboard-views .radio, 
.dashboard-views .checkbox{
  margin-top:0;
  margin-bottom:0;
}
/*.partner-no h2 {

 color: #fff;
 display: table-cell;
 font-size: 16px;
 margin: 0;
 padding-right: 7px;
 vertical-align: middle;
 }

 .partner-list h2
 {
 color: #fff;
 font-size: 16px;
 margin: 0;
 padding-right: 7px;

 }*/
.row .partner-high > h2 {
	font-size: 16px;
	color: #fff;
	background-color: #1B75BA;
	padding: 14px 8px;
	margin: 0;
}
.img-inner img {
	width: 100%;
}
.right-side.col-xs-12.col-sm-12.col-md-3.col-lg-3 {
	padding-right: 0;
}
.count {
	border: 1px solid #fff;
	border-radius: 3px;
	display: table-cell;
	padding: 4px 7px;
	vertical-align: middle;
	font-weight: 800;
}
.high-cont .left {
	display: table-cell;
}

.high-cont .right {
	display: table-cell;
	padding-left: 15px;
	vertical-align: top;
}
/* */
.region-content-top-second {
    border: 1px solid #dedede;
    margin: 40px 0 20px;
    overflow: hidden;
}

.partner-high.block {
    display: block;
    height: 100%;
    padding: 0;
    border-right:1px solid #dedede;
}
.partner-high .block-content-wrapper{
	display: table;
    height: 100%;
}
.partner-high .block-content-wrapper > * {
    display: table-cell;
    height: 100%;
}
.partner-high h2.block-title {
    background: #f1f2f2 none repeat scroll 0 0;
    font-size: 18px;
    height: 100%;
    margin-top: 0;
    padding: 20px;
    text-align: center;
    vertical-align: middle;
    width: 20%;
}
.partner-high .view-content::after {
    border-bottom: 10px solid transparent;
    border-left: 10px solid #f1f2f2;
    border-top: 10px solid transparent;
    content: " ";
    height: 10px;
    left: 0;
    margin-top: -5px;
    position: absolute;
    top: 50%;
}
.partner-high .view-content {
 	overflow: hidden;
    padding: 10px 0 0;
    position: relative;
}
.high-cont .title > a {
	color: #58595b;
	font-size: 16px;
	font-weight: 600;
}
.high-cont .content {
	color: #757575;
	font-size: 14px;
	font-weight: 300;
}
.high-cont {
    float: left;
    margin: 0;
    padding: 20px;
    width: 50%;
}

.high-cont  p {
	font-size: 12px;
	margin-top: 5px;
}
.high-cont .left > img {
	margin-top: 7px;
}
.high-cont .title {
		font-family: 'Source Sans Pro';
  font-weight:600!important;
	font-size: 16px;
	line-height: 18px;
	margin: 0 0 5px;
}
.popup {
 	background: #fff none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    box-shadow: 2px 2px 2px #c5c5c5;
    color: #767676;
    display: none;
    left: 50%;
	margin:0 0 0 -212px;
	width:425px;
	height:225px;
    padding: 8px;
    position: absolute;
    top: 10px;
	overflow:auto;
    z-index: 5;
}

.popup .right > a {
	width: 100%;
	display:block;
  padding:10px 0;

}
.popup .right > a:hover{
	background:none;
}
.popup-inner {
 display: table;
    height: 100%;
    table-layout: fixed;
    width: 100%;
    word-wrap: break-word;
	cursor:default;
}
.pop-close {
	background-image: url("../images/popup-close.svg");
	cursor: pointer;
	font-size: 0;
	height: 15px;
	position: absolute;
	right: 7px;
	width: 15px;
}
.popup-inner .left{
  width:80px;
}
.popup-inner .left, .popup-inner .right {
	display: table-cell;
	vertical-align: middle;
	padding: 0px 5px;
	font-family: arial;
	font-size: 12px;
}
.popup-inner .right{
  padding:0 20px;
 
}
.popup-inner .left{
	padding-right:20px;
}
.social-icns {
    margin-bottom: 10px;
    overflow: hidden;
}
.logos .img {
	cursor: pointer;
}
.popup-inner .title {
		font-family: 'Source Sans Pro';
  font-weight:600!important;
	font-size: 18px;
	line-height: 15px;
	padding-bottom: 0px;
}
.popup-inner .partnersince{
  padding-bottom: 10px;
}
.social-icns .icn {
	float: left;
	width: 20px;
	margin-left: 4px;
}
.social-icns {
	
}
.pad {
	padding: 0;
}
.popup .left img {
  	height: auto ;
    max-width: 74px;
}
/*knowledge page*/
.resource-block {
	display: table;
	margin-bottom: 30px;
}
.resource-container .left {
	display: table-cell;
	vertical-align: top;
}
.resource-container .right {
	display: table-cell;
	vertical-align: top;
	padding-left: 10px;
}
.resource-container {
	padding:0;
}
.resource-container > div{
	border: 1px solid #e0e0e0;
	overflow: hidden;
	padding: 30px;
}
.header-title.knowledge.head {
	color: #00a69c;
	font-size: 36px;
	margin-top: 0;
}
.resource-block .date, 
.news-container .date, 
.eve-date {
	color: #1a75bb;
	font-size: 14px;
	font-weight: bold;
}
.eve-date span{
	color: #1a75bb;
	font-size: 14px;
}
.events-wrapper {
	border-top: 1px solid #e0e0e0;
}
.events-wrapper img{
	width:100%;
}
.events-wrapper.views-row-first {
	border-top: 0px solid #e0e0e0;
}
.events-wrapper.views-row-last {
	margin-bottom: 30px;
}
.knowledge-learning-block .Read-more {
	margin-bottom: 25px;
}
.knowledge-learning-block .content-sub {
	line-height: 21px;
	padding-right: 22px;
}
.events-wrapper {

	overflow: hidden;
	padding-bottom: 18px;
	padding-top: 18px;
}
.events-wrapper div {
	padding-left: 0;
}
.lap-img img {
	margin: 0 auto;
}
.eve-date {
	margin-top: 5px;
	margin-bottom: 5px;
}
.page-knowledge .row .knowledge-learning-block h2.block-title {
    margin-top: 0px;
    background: #00A69C;
    color: #fff;
    margin-bottom: 20px;
    padding: 15px;
}
.resource-container h2 {
	margin-bottom: 23px;
}
.events-container .view > div {
	padding: 0 15px;
}
.story-block  a {
	display: block;
	color: #00a69c;
}



.not-front header {
	border-bottom: 1px solid #e0e0e0;
}
.content-sub {
	font-family: arial;
	font-size: 16px;
}

.page-knowledge .row .block .inactive-knowledge-block > h2 {
    margin: 20px 0;
    text-align: left;
}
.knowledge-learning-block,.knowledge-resources{
	background-color: #f4f4f4;
	margin-bottom: 35px;
	margin-top: 30px;
	padding:30px;
}
/*.interactive-platform > .block-inner {
    padding-bottom: 70px;
}*/
.interactive-platform > .block-inner h2{
	margin:0 0 21px;
}
.events-container h2{
	margin:0 0 21px;
}
.interactive-platform > .block-inner{
	margin-bottom: 0px;
	margin-top: 0px;
}
.inactive-knowledge-block > div{
	padding-left: 0;
}
.inactive-knowledge-block  img{
    height: auto !important;
    width: 100% !important;
}

.Read-more {
	margin-top: 15px;
	margin-bottom:15px;
}
.Read-more a {
	color: #00a69c;
}
.interactive-platform{
	margin:0 0 20px;
}
.resource-container h2, .inactive-knowledge-block  h2, .events-container h2 {
	font-size: 32px;
		font-family: 'Source Sans Pro';
	font-weight:600!important;
}
.page-knowledge .row .container-block h2 {
    color: #757575;
    font-family: 'Source Sans Pro';
    font-weight: 600!important;
    font-size: 32px;
    text-align: left;
}
.eve-title, .about-platform h3, .news-title,.page-knowledge .eve-title a{
	font-size: 16px;
		font-family: 'Source Sans Pro';
  font-weight:700!important;
	margin-top: 0;
	color: #757575;
}
.eve-title{
	margin-bottom:0px;
}
.about-platform h3 {
	color: #1a75bb;
}
.inactive-knowledge-block   .btn-large {
	padding: 38px 0;
	clear:both;
}
.Read-more a:hover {
	color: #333;
}
.news-container.seventh-container, .news-container.eighth-container {
	border-bottom: 0;
}
/* table layout */
.page-knowledge .region-content,
.region-content-top{
	display: table;
	vertical-align: top;
	height:100%;
}
.block-nodeblock.map .block-inner
{
width:98%;
background-color:#F0F2F1;
}
.page-knowledge .region-content > section,
.region-content-top > section{
	display: table-cell;
	float:none;
	height:100%;
	vertical-align: top;
	/*padding-left:0!important;*/
}
.page-knowledge .region-content .block-inner,
.region-content-top .block-inner{
	height: 100%;
    display: table;
	vertical-align: top;
	width: 100%;
}

/*.page-knowledge .region-content{
	margin:30px 0;
}*/
.page-knowledge .region-content .btn-large{
	margin:0 auto;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	.left-side-inner > div {
		width: 25%;
	}
	.srch-button {
		margin-top: 10px;
	}
	.srch-title {
		margin-bottom: 10px;
	}
	.knowledge-learning-block .Read-more {
		margin-bottom: 20px;
	}
	.views-filter .views-widget .form-item.form-type-textfield.form-item-title {

		margin-left: 0;
	}
	.news-container .image-container  img {
		width: 170px;
	}
	.view-content .news-container .data-container {
		margin-left: 185px;
	}

}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.views-filter .views-widget .form-item.form-type-textfield.form-item-title {

		margin-left: 0;
	}
	.views-filter  .form-item .form-text {

		margin-left: 10px;
		width: 200px;
	}
	.srch-title {
		margin-bottom: 10px;
	}
	.with-filters {
		padding-bottom: 12px;
	}
	.view-content .news-container {
		margin-top: 20px;
		min-height: 192px;
		overflow: hidden;
	}
	.news-container.seventh-container {
		border-bottom: 1px solid #e0e0e0;
	}
	.grant-tabs-container ul.nav-tabs > li {
		width: 25%;
		padding-right: 0;
	}
	.grant-tabs-container #grant-tabs {
		border-bottom: 1px solid #e0e0e0;
		margin-bottom: 10px;
	}
	.tabs-left .grant-left-block {
		padding-left: 10px;
		padding-right: 10px;
	}
	.page.page-grant-making .tab-content {
		border-left: 0px;
	}
	.grant-tabs-container ul.nav-tabs > li.active {
		border-color: #dedede #dedede #fff;
		border-radius: 10px 10px 0 0;
	}
	.grant-tabs-container #grant-tabs a {
		font-size: 14px;
		text-align: center;
	}
}
@media screen and (max-width: 767px) {
	.resource-block {

		margin-bottom: 20px;
	}
	.resource {
		border-bottom: 1px solid #e0e0e0;
		padding-top: 27px;
	}
	.resource.views-row-last {
		border-bottom: 0 none;
	}
	.srch-button {
		margin-top: 10px;
	}
	.srch-title {
		margin-bottom: 10px;
	}
	.page-grant-making .grant-tabs-container .nav-tabs > li {
		padding:0;
	}
	.page-grant-making .grant-tabs-container .nav-tabs > li a{
		padding: 5px;
	}
	.country, .catogory, .keyword.input {
		width: 95%
	}
	.eve-title, .about-platform h3 {
		margin-top: 5px;
	}
	.views-filter #edit-title-wrapper label {
		color: #fff;
		float: none;
		margin-right: 0;
	}
	.views-exposed-widget.views-widget-filter-title {
		text-align: center;
	}
	.views-filter .views-exposed-widget.views-submit-button {
		float: none;
		margin-right: 0;
		text-align: center;
		width: 100%;
	}
	.views-filter .views-widget .form-item.form-type-textfield.form-item-title {
		float: none;
		margin-left: 0;
	}
	.views-filter .views-widget .form-text {
		float: none;
		margin-left: 0;
		width: 225px;
	}
	.views-filter .form-item.form-type-textfield.form-item-keys {
		margin-bottom: 6px;
		margin-top: 6px;
		text-align: center;
	}
	.news-container .image-container  img {
		width: 170px;
	}
	.view-content .news-container .data-container {
		margin-left: 185px;
	}
	.news-container.seventh-container {
		border-bottom: 1px solid #e0e0e0;
	}
	.view-content .news-container {

		min-height: 160px;
	}
	.page.page-grant-making .tab-content {
		border-left: 0px;
	}
	.grant-right-block .tab-content > .tab-pane {
	    padding: 0;
	}
	.page-grant-making .grant-tabs-container .nav-tabs > li.active {
		background-color: #dedede;
		border-radius: 5px;
	}
	.page-grant-making .grant-tabs-container #grant-tabs.nav-tabs > li.active a {
		background-color: #dedede;
		border: 1px solid #dedede;
	}
	/*********news***************/
	.page-news .news-search-block .sign-form {
		background: none repeat scroll 0 0 #26a9e1;
		overflow: hidden;
		margin: 10px 0 0 0;
	}
	.page-news .news-letter-block .news-letter h2 {
		text-align: center;
	}
	.page-news .views-filter .sign-form .form-text {
		float: none;
		margin: 0 auto;
	}

}
@media screen and (max-width: 450px) {
	.full-width {
		margin: 0 0 5px;
		padding: 0;
		width: 100%;
	}
	.country, .catogory, .keyword.input {
		margin: 0;
		width: 100%;
	}
	.popup {
	    left: 0;
	    min-height: 100%;
	    width: 100%;
	}
	.news-container .image-container {
		width:100%;
		float:none;
		margin:0 0 20px;
	}
	.view-content .news-container{
		min-height: 0;
		margin:0;
		padding:0;
	}
	.view-id-news_and_updates .views-row{
		padding: 20px 0;
	}
	.news-container .image-container img {
	    display: block;
	    width: 100%;
	}
	.view-content .news-container .data-container {
		margin-left: 10px;
	}
	.view-content .news-container {
		margin-top: 20px;
		min-height: 195px;
	}
	.page-news .view-content .news-letter-block .news-letter {

		width: 294px;
	}
	.page-news .form-block .form-type-textfield.form-item-mail.form-item.form-group {
		width: 260px;
	}
	.page-news .sort_order .sort-item {
		font-size: 12px;
		padding: 8px 0;
	}
	.page-news .sort-wraper .label {
		font-size: 12px;
		padding-left: 0;
	}
	.page-project .button-block{
		margin:0;
		width:100%;
	}
}

/*news page*/

.results-search {
	background-color: #6f6f6f;
	padding-top: 14px;
	padding-bottom: 14px;
}

.srch-title, .srch-button {
	color: #fff;
}
.keyword-input, .search-input {
	width: 100%;
}
.news-search-block .srch-button {
	float: right;
	width: 80px;
}
.news-search-block {
	padding: 0;
}
.news-container {
	border-bottom: 1px solid #e0e0e0;
	margin-top: 30px;
	/*min-height: 220px;*/
	padding-bottom: 20px;
	overflow: hidden;
}
.with-filters .views-bootstrap-grid-plugin-style>.row:last-child .news-container{
  border: 0;
}
.with-filters .views-bootstrap-grid-plugin-style>.row:last-child{
  margin-bottom: 20px;
}
.page-blogs .news-container {
	min-height: 265px;
}

.news-container .image-container {
	float: left;
}
.news-container .data-container {
	margin-left: 250px;
}
.data-container .news-content {
	color: #58595b;
	font-size: 14px;
	line-height: 18px;
}
.row .results-search h2.block-title {
	color: #fff;
	float: left;
		font-family: 'Source Sans Pro';
  font-weight:600!important;
	font-size: 16px;
	margin-right: 10px;
}
.results-search label {
	color: #fff;
		font-family: 'Source Sans Pro';
  font-weight:600!important;
	font-size: 16px;
	font-weight: normal;
}
.results-search label, .results-search form, .results-search  .views-widget, .results-search .views-exposed-widget {
	float: left;
}
.results-search  .views-submit-button {
	float: right;
	margin-left: 10px;
	width: 76px;
}
.results-search .form-text {
	float: left;
	margin-left: 0px;
	width: auto;
}
.results-search .form-text {
	margin-left: 10px;
	width: 200px;
}
.results-search .views-exposed-form {
	padding: 18px 0;
}
.page-news .signup-news-letter > .row {
	margin: 0;
}
.page-news .news-letter input[type="text"] {
	width: 280px;
}
.page-news .news-letter input[type="image"] {
    float: none;
    margin: 0 0 0 6px;
}
.page-news .news-letter .form-group {
	float: left;
}
.page-news .news-letter-block .news-letter {
	background: #26a9e1 none repeat scroll 0 0;
	padding: 15px 15px 6px;
}
.views-header {
	border: 1px solid #e0e0e0;
	color: #58595b;
	height: 45px;
	overflow: hidden;
	width: 100%;
}
.sort_order .sort-item {
	float: left;
	list-style: outside none none;
	font-size: 14px;
	padding-left: 0;
}
.sort_order .sort-item  a {
	color: #58595b;
	padding-right: 18px;
}
.sort-item.active.asc a {
	background: url("../images/gray-arrow.png") no-repeat scroll right center;
	font-weight: bold;
}
.sort-item.active.desc a{
	font-weight: bold;
	background: url("../images/gray-arrow-desc.png") no-repeat scroll right center;
}
.sort-wraper .label {
 	color: #58595b;
    float: left;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    padding-right: 0;
}
.news-title {
	line-height: 16px;
	margin-bottom: 4px;
	margin-top: 3px;
}
.sort-wraper {
	float: right;
}
.sort_order {
	float: left;
}
.sort-by {
	border-bottom: 1px solid #dedede;
}
.results-search .form-submit {
	background-color: #6f6f6f;
	border: 1px solid #fff;
	border-radius: 24px;
	color: #fff;
	padding: 4px;
	width: 76px;
}
.results-search .views-exposed-form .views-exposed-widget, .results-search .views-exposed-widgets {
	margin-bottom: 0;
	padding: 0;
}
.results-search .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 0;
}
.news-letter-block .form-type-textfield.form-item-mail.form-item.form-group > label {
	display: none;
}
.news-letter-block .news-letter button {
	background: #26a9e1 none repeat scroll 0 0;
	border: 1px solid #fff;
	border-radius: 100px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding: 2px 10px;
}
.page-news .form-type-textfield.form-item-mail.form-item.form-group {

	float: left;
}
.page-news .news-letter-block .news-letter h2 {
	color: #fff;
	font-size: 21px;
	font-weight: 300;
	margin: 0 0 10px 0;
	text-align: center;
}
.page-news .news-letter-block .form-block{
	width:92%;
	margin:0 auto;
}
.page-news .sign-form  .form-text {
	width: 250px;
}
.page-news .search-form, .page-news .sign-form {
	padding-right: 0;
}

.page-news .news-letter-block .news-letter button {
	margin-left: 10px;
	float: left;
}
.page-news .form-control {
	font-size: 12px;
}
.page-news .news-letter-block{
	margin:0 0 0 15px;
}

.view-id-news_and_updates > .row {
    display: block;
    margin: 0;
    width: 100%;
}
.view-id-news_and_updates > .row > div {
    display: block;
    float: right;
    height: 100%;
    padding: 0;
}

.results-search .views-widget-sort-order, .results-search .views-widget-sort-by {
	display: none;
}

/*grants making page*/
.grant-tabs li {
	list-style: outside none none;
	padding-left: 0;
}
h6, .grant-title {
	color: #757575;
		font-family: 'Source Sans Pro';
  font-weight:700!important;
	font-size: 21px;
	margin-bottom: 10px;
	margin-top: 10px;
}
h5{
	font-size: 19px;
}
h6 strong {
	font-weight: 500;
}

.grant-content {
	color: #58595b;
	font-family: arial;
	font-size: 14px;
}
.grant-sub-title {
	font-weight: bold;
	margin-bottom: 4px;
}
.grant-content p {
	margin-bottom: 20px;
}
.page-grant-making .tab-content {
	border-left: 1px solid #e0e0e0;
	overflow: hidden;
	margin-bottom: 40px;
}
.page-grant-making .grant-tabs-container .active > a {
	border: 0 none;
}
.page-grant-making li a:hover, .page-grant-making li a:focus {
	background-color: #fff;
	border: #fff;
}
.page-grant-making .grant-tabs-container .nav-tabs > li > a :hover, .page-grant-making .grant-tabs-container .active > a:hover, .page-grant-making .grant-tabs-container .nav-tabs > li > a :focus, .page-grant-making .grant-tabs-container .active > a:focus {
	border: none medium;
	border-color: #fff;
	background-color: #fff;
	border-style: none;
}
#grant-tabs a {
	color: #757575;
	font-family: 'Source Sans Pro';
  font-weight:700!important;
	font-size: 16px;
	border: 1px solid #fff;
	outline: medium none;
}
.page-grant-making .content-wrapper > .row {
	margin:0;
}
.prop-img {
	margin-bottom: 20px;
}
.grant-tabs-container .nav-tabs > li.active {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #dedede #fff #dedede #dedede;
	border-image: none;
	border-radius: 10px 0 0 9px;
	border-style: solid;
	border-width: 1px;
	position: relative;
	top: 0;
	z-index: 2;
}
.grant-tabs-container .nav-tabs {
	border-bottom: 0 none;
}

.tabs-left .grant-left-block {
	padding: 0;
}
.grant-tabs-container .nav-tabs > li {
	width: 100%;
	padding-right: 0;
}
.tabs-left .grant-right-block {
	margin-left: -1px;
	padding: 0;
}
.tabs-left .grant-right-block > div {
	padding: 0;
}
.grant-right-block .tab-content > .tab-pane {
	padding: 0 15px;
}
.page-knowledge .views-row.resource{
  min-height:155px;
}
.page-knowledge  .resource-container .resource .right{
  width:75%;
}
.page-knowledge  .resource-container .resource .resource-block{
  width:100%;
}
/*-----------------------Dashboard---------------------*/

.dashboard-link {
  display: table;
  margin-bottom: 30px;
  vertical-align: middle;
}

.dashboard-link > a {
  display: table-cell;
  vertical-align: middle;
}

.view-menu-dashboard .fa,
.view-dashboard .fa {
	font-size: 70px;
}
.dashboard-norecords+div.form-actions{
	display: none;
}
.dashboard-link a{
	background: #84d3d7;
	color: #fff;
	display: block;
	padding: 15px;
	text-align: center;
	border-radius: 10px;
	min-height: 140px;
	margin-bottom: 30px;
}

.dashboard-link.primary-bg a{
	background: #6e513f;
}
.dashboard-link.warning-bg a{
	background: #b16715;
}
.dashboard-link.info-bg a{
	background: #84d3d7;
}
.dashboard-link.success-bg a{
	background: #97b74c;
}
.dashboard-link.danger-bg a{
	background: #d9534f;
}

a.tabledrag-handle .handle{
	height: 25px;
  width: 20px;
}
.page-admin-structure-menu-manage .tabledrag-toggle-weight-wrapper,
.dashboard-views .tabledrag-toggle-weight-wrapper {
  display: none;
}
.dashboard-views .view-header{
	padding-bottom: 20px;
}

.dashboard-views .dashboard-header .btn {
  color: #fff;
}

.page-manage-contents .with-filters .vbo-views-form  fieldset.container-inline,
.page-manage-user  .with-filters .vbo-views-form  fieldset.container-inline{
	background: none repeat scroll 0 0 #e8e8e7;
  /*margin-left: 15px;
  margin-right: 15px;
	margin-bottom: 37px;*/
	border-radius: 0;
	border:0;
}
ul.pagination li{
    padding: 0;
}
/*code alfin*/
.group-general-information .field-name-field-author
{
display: inline-block;
vertical-align: top;
margin-left:5px;
padding-left:5px;
color:#1b75bb;
border-left:2px solid #1b75bb;
font-weight:bold;
}
.group-general-information .field-name-field-submitted-date
{
display: inline-block;
}
.group-general-information
{
margin-bottom:10px;
}
.right-panel .row
{
border-bottom:1px solid rgb(204, 204, 204);
padding-bottom:10px;
padding-top:10px;
}
.right-panel .row.borderless
{
border-bottom:0px;
}
.btn-primary.download
{
background-color: #3696bf;
    border-radius: 40px;
    display: inline-block;
    padding: 20px;
    text-align: center;
    width: 190px;

}
.btn-primary.download a
{
color:#fff;
font-size: 15px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
	
}
.right-panel .row h3
{
    text-align: center;
	color:rgb(48, 55, 59);
}
.right-panel .row strong,
.right-panel .row em,
.right-panel .row p
{
 font-size: 16px;
 color:#757575;
}
.page-partner .region-content-top .map
{
padding-left:0;
}
.region-content .group-left
{
padding-left:0;
} 

/*5/01/2015*/
.page-knowledge .knowledge-resources{
	padding-top:10px;
}
.page-knowledge .knowledge-resources .btn-view{
	text-align:center;
}
.page-knowledge .knowledge-resources .block-title{
	margin-bottom:21px;
}
.page-knowledge .view-knowledge-resources h6{
   	font-size: 18px;
    font-weight: 500 !important;
}
/*.page-knowledge .view-knowledge-resources .btn-large,
.page-knowledge .events-container .btn-large{
	margin-top:29px;
}*/
.page-knowledge .view-knowledge-resources .btn-large{
	margin-bottom: 30px;
}
.page-knowledge .events-container .img-responsive {
	margin: 0 auto;
}
.node-type-projects .group-title-other-information .field-name-field-issue-date>.field-label{
	clear:both;
}
.page-knowledge .images-subtitles{
	margin: 0 auto;
	float: none;
}
.page-knowledge .images-subtitles h6,
.page-resources .notes-subtitle h6,
.page-resources .working-papers-subtitle h6,
.page-resources .reports-subtitle h6{
	text-align:center;
}
.page-resources .with-filters .views-submit-button{
	width: 10%;
}
.page-resources .notes-subtitle img,
.page-resources .working-papers-subtitle img,
.page-resources .reports-subtitle img{
	margin: 0 auto;
}
.page-resources .page-header,
.page-resources .breadcrumb-block{
	margin-left:15px;
}


/*12-02-2016*/
/*resources*/
.subtitle-picture{
	position: relative;
    overflow: hidden;
    min-height: 220px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.content-picture{
	left: 15px;
    position: absolute;
    top: 0;
    width: calc(100% - 30px);
}
.page-resources .region-content-top-second{
	border : none;
    padding: 0 15px 25px;
    margin: 0;
}
.subtitle-text h6{
	margin-top:-4px;
}
.subtitle-picture .subtitle-text .field-content{
	min-height : 250px;
}
.subtitle-picture .subtitle-text{
	/*display : none;*/
    top: 220px;
    visibility: hidden;
}
.img-down{
	top : 0px;
	visibility: hidden;
}
.subtitle-picture .subtitle-text.text-up{
	top : 0;
	visibility: visible;
}
.content-picture img{
	margin : 0 auto;
}
.resources-intro{
    color: #757575;
    font-size: 16px;
    line-height: 20px;
}
.images-subtitles  img{
	margin : 0 auto;
}
/*password strength*/
.form-type-password{
	position : relative;
}
div.password-confirm{
	visibility: hidden;
}
div.password-confirm,
.password-parent .password-strength{
	width: 300px;
    position: absolute;
    top: 27px;
    left: 330px;
}
.password-parent .password-strength-text{
    float: right;
    font-weight: bold;
}
.password-parent .password-indicator{
    width: 300px;
    background-color: #C4C4C4;
    height: 0.3em;
}
.password-parent .password-indicator .indicator{
	height: 100%;
    width: 0%;
    background-color: #47C965;
}
.password-confirm.form-text,
.password-parent .password-field{
	width : 300px;
}
.password-suggestions{
    padding: 0.2em 0.5em;
    margin: 0.7em 0;
    width: 38.5em;
    border: 1px solid #B4B4B4;
    font-size: 12px;
    color: #666;
}
.password-suggestions ul{
    margin: 0.25em 0 0.25em 1.5em;
}
.password-suggestions ul li{
    padding: 0;
    font-size: 12px;
    color: #666;
    line-height: 15px;
}
.error{
    color: #8c2e0b;
}
.ok{
	color: #234600;
}
@media (max-width: 991px) {
	.partners-map{
		padding:0;
	}
}
@media (min-width: 991px) {
	.partners-map{
		padding-left:0;
	}
}
.partners-map .map-title{
	padding:10px;
	color: #757575;
}
.page-events .block.past-events-header{
	background: #707070;
	padding:10px;
}
.past-events-header p{
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}
.past-events-header p:first-child{
	font-size: 18px;
	margin-bottom:5px;
}
.past-events-header p:last-child, .node p{
	margin-bottom:10px;
}
/**************/
.page-knowledge .knowledge-learning-block,
.page-knowledge .interactive-platform,
.page-knowledge .events-container,
.page-knowledge .knowledge-resources{
	border: 1px solid #D2D3D5;
	padding:30px 30px 40px;
}
.page-knowledge .knowledge-learning-block{
	border-right: 1px solid #F4F4F4;
}
.page-knowledge .events-container{
	border-right: 1px solid #fff;
}
.page-knowledge .knowledge-learning-block,
.page-knowledge .interactive-platform{
	border-bottom: 0;
}
.page-knowledge .knowledge-resources .block-title{
	margin-top: 0;
}
.page-knowledge .interactive-wrapper,
.page-knowledge .introduction-image-wrapper,
.page-knowledge .view-knowledge-intro-text,
.page-knowledge .introduction-content-wrapper{
	overflow: hidden;
	margin-bottom:10px;
}
.page-knowledge .view-knowledge-resources h6 span{
	color: #1974BA;
	font-weight: bold;
}
.page-knowledge .views-field-field-thumbnail-img{
	margin-bottom: 5px;
}
.inactive-knowledge-block{
	padding: 0;
	margin-top: 15px;
}
.page-knowledge  .btn-large a:not(.contextual-links-trigger){
	height: 70px;
}
.page-knowledge .knowledge-learning-block{
	padding-top:20px;
}
.page-knowledge .interactive-img{
	padding-left: 0;
	padding-top: 13px;
}
.page-knowledge .interactive-platform .block-title{
	padding-top: 5px;
}
.about-platform{
	padding: 0;
}
.page-knowledge #content-container {
	margin-bottom: 55px;
}
.event-calender .sub-title{
	margin-top: 0px;
	margin-bottom:0;	
}
.event-calender .sub-title>a{
    font-family: arial;
    color: #757575;
}
.eve-title a:hover,
.event-calender .sub-title a:hover{
    color: #26a9e1;
	text-decoration:underline;
}
/*footer .list ul li a{
	color: #7f7f7f;
	text-decoration:none;
}
footer .list ul li.caption a{
	color: #7f7f7f;
	text-decoration:none;
}
footer .list ul li.caption a:hover{
	color: #3D3D3D;
}
footer .list ul li a:hover{
    color: #23527c;
}	*/
/*.page-node .region-sidebar-left h2{
	margin:0;
	padding: 10px;
	line-height:22px;
	padding-bottom: 17px;
	background: #9DC3E6;
}
.page-node .region-sidebar-left h2 a{
	color:#000;
	font-size: 24px;
	text-transform: uppercase;
}
.page-node .region-sidebar-left .menu-block-wrapper {
	background: #9DC3E6;
	padding-bottom:20px
}
.page-node .region-sidebar-left .menu-block-wrapper ul li{
	padding: 0;
}
.page-node .region-sidebar-left .menu-block-wrapper  .nav > li > a{
	padding: 3px 15px;
	color: #000;
    font-weight: bold;
	text-transform: uppercase;
	font-size:14px;
}
.page-node .region-sidebar-left .nav > li > a:hover, .nav > li > a:focus{
	background: transparent;
	color: #1b75bb;
}*/
.node-type-forum-top-level-pages .container-block > div,
.node-type-forum-sub-pages .container-block > div{
	padding: 0 15px;
}
.node-type-forum-top-level-pages .field-name-body,
.node-type-forum-sub-pages .field-name-body{
	margin-bottom: 20px;
}
/*.node-type-forum-top-level-pages #content-container,
.node-type-forum-sub-pages #content-container {
	padding-top: 25px;
}*/
.node-type-forum-top-level-pages .region-sidebar-left h2 a,
.node-type-forum-sub-pages .region-sidebar-left h2 a{
	font-size: 18px;
	color: #231f20;
	padding-left: 3px;
	color: #fff;
    padding: 10px;
    width: 94%;
    display: block;
}
.sub-menu .block-title ul,
.node-type-forum-top-level-pages .region-sidebar-left .menu-block-wrapper ul,
.node-type-forum-sub-pages .region-sidebar-left .menu-block-wrapper ul{
	padding-left: 30px;
}
.node-type-forum-sub-pages .sub-menu .block-title .forum-menu,
.node-type-forum-top-level-pages .sub-menu .block-title .forum-menu{
	color: #757575;
}
.node-type-forum-top-level-pages .region-sidebar-left .menu-block-wrapper ul li,
.node-type-forum-sub-pages .region-sidebar-left .menu-block-wrapper ul li{
	list-style-type: disc;
	padding: 0;
	display: list-item;
	color: #757575;
}
.node-type-forum-top-level-pages .region-sidebar-left .menu-block-wrapper ul li a,
.node-type-forum-sub-pages .region-sidebar-left .menu-block-wrapper ul li a,
.node-type-forum-top-level-pages .sub-menu .forum-menu,
.node-type-forum-sub-pages .sub-menu .forum-menu{
	padding: 0px 0px 0.75em;
    color: #231f20;
    text-transform: uppercase;
    line-height: 1.25em;
    letter-spacing: 2px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    text-decoration: none;
}	
.node-type-forum-top-level-pages .live-stream .views-row>.views-field,
.node-type-forum-sub-pages .live-stream .views-row>.views-field{
	margin-bottom: 20px;
}
.node-type-forum-top-level-pages .live-stream .views-field-field-live-stream .live-stream-text,
.node-type-forum-top-level-pages .live-stream .follow-us-text,
.node-type-forum-sub-pages .live-stream .views-field-field-live-stream .live-stream-text,
.node-type-forum-sub-pages .live-stream .follow-us-text{
	border: 1px solid #dbdbdb;
	padding: 10px 20px;
}
.node-type-forum-top-level-pages .live-stream .live-stream-title,
.node-type-forum-top-level-pages .live-stream  .views-field-field-follow-us .follow-us-title{
	background: #00A69C;
}
.node-type-forum-top-level-pages .live-stream .live-stream-title h3,
.node-type-forum-top-level-pages .live-stream .follow-us-title h3,
.node-type-forum-top-level-pages .twitter-block-content .block-title{
	margin: 0;
    padding: 10px;
	color: #fff;
	font-size: 18px;
}
.node-type-forum-top-level-pages .region-sidebar-left .menu-block-wrapper .nav > li > a:hover, 
.node-type-forum-top-level-pages .region-sidebar-left .menu-block-wrapper .nav > li > a:focus,
.node-type-forum-sub-pages .region-sidebar-left .menu-block-wrapper .nav > li > a:hover, 
.node-type-forum-sub-pages .region-sidebar-left .menu-block-wrapper .nav > li > a:focus {
    background-color: transparent;
}
.node-type-forum-sub-pages .region-sidebar-left .menu-block-wrapper ul li.active a,
.node-type-forum-top-level-pages .region-sidebar-left .menu-block-wrapper ul li.active a,
.node-type-forum-sub-pages .sub-menu .menu-block-wrapper li.active-trail a{
	/*font-weight: 600;*/
	color: #3fa3da;/*#A3A3A3;*/
}
.node-type-forum-top-level-pages .sub-menu,
.node-type-forum-sub-pages .sub-menu{
	margin-bottom: 5px;
}
.node-type-forum-sub-pages .node-forum-sub-pages  .field-name-body img{
	margin: 0px 10px 10px 0;
}
.page-manage-forum-pages .add-forum-page-wrapper a{
	margin-left: 10px;
}
.node-type-forum-sub-pages .node-forum-sub-pages .group-media,
.node-type-forum-top-level-pages .node-forum-top-level-pages .group-media {
	float: left;
    margin: 0 20px 15px 0;
}
.node-type-forum-sub-pages .page-header,
.node-type-forum-top-level-pages .page-header{
	padding-left: 13px;
}
/*.node-type-forum-top-level-pages .sub-menu .forum-menu{
	color: #231f20;
	font-size: 14px;
}*/
.node-type-forum-sub-pages .container-block h2.block-title,
.node-type-forum-top-level-pages .container-block h2.block-title{
  background-color: #00A69C;
  margin-bottom: 0;
}
 .node-type-forum-top-level-pages .field-name-field-article-img img{
	width: 100%;
 }
.node-type-forum-top-level-pages .region-sidebar-left >section{
	margin-bottom: 20px;
 }
.node-type-forum-sub-pages .region-sidebar-left .sub-menu .menu-block-wrapper,
.node-type-forum-top-level-pages .region-sidebar-left .sub-menu .menu-block-wrapper{
	border: 1px solid #dbdbdb;
	padding-top: 15px;
	padding-bottom: 5px
} 
.node-type-forum-sub-pages .group-footer,
.node-type-forum-top-level-pages .group-footer{
	margin-bottom: 20px;
}

.node-type-forum-top-level-pages .region-sidebar-left .menu-block-wrapper ul li a:hover,
.node-type-forum-sub-pages .region-sidebar-left .menu-block-wrapper ul li a:hover {
    color: #3fa3da;
}
.node-type-forum-top-level-pages .region-sidebar-left h2 a:hover, 
.node-type-forum-sub-pages .region-sidebar-left h2 a:hover {
    text-decoration: underline;
}
.page-featured-list .view-content .row:last-child .news-container {
    border-bottom: 0;
}
.page-featured-list.view-news-and-updates {
    margin-bottom: 0;
}
.live-stream-text a, 
.follow-us-text a,
.live-stream-text p, 
.follow-us-text p{
    /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.view-upcoming-and-past-events .view-content .row {
    padding-top: 15px;
    padding-bottom: 30px;
    border-bottom: 1px solid #f1f1f1;
}
.view-upcoming-and-past-events .view-content .row:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}
/*14/3/2016*/
.node-type-forum-top-level-pages .live-stream .views-field-field-live-stream,
.node-type-forum-top-level-pages .live-stream .views-field-field-follow-us{
	word-wrap: break-word;
}
.single-day .calendar-calendar .month-view .full tr td.single-day.today{
	background: #dddddd;
	border: 0;
}
/*15/03/2016*/
.node-type-forum-top-level-pages .twitter-block-content .block-title{
	background: #00A69C;
}
.node-type-forum-top-level-pages .twitter-block-content .block-content-wrapper > .view img.logo{
	margin-top: 40px;
}
.logged-in .tabs--primary.nav-tabs {
	border-bottom: 1px solid #ddd;
	padding-left: 15px;
	margin-bottom: 10px;
}
.node-type-forum-top-level-pages .twitter-block-content .block-content-wrapper{
	position: relative;
}
.node-type-forum-top-level-pages .container-block .forum-top-level-page-title{
  margin-bottom: 0;
}
.node-type-forum-top-level-pages .forum-top-level-page-title h2.block-title{
  margin-top: 0;
}
